package de.ugoe.cs.autoquest.plugin.alignment.seqgen;
import de.ugoe.cs.autoquest.eventcore.Event;
import java.util.List;

public class SimpleSequenceGenerator implements SequenceGenerator {

	
	public int[] generate(List<Event> eventList) {
		int[] result = new int[10];
		for (int i=0; i<10;i++) {
			result[i]=i+100;
		}
		return result;
	}
}
